A { color: #1868a0; }
A:Visited { color: #1868a0; }
A:Active { color: #b72919; }
A:Hover { color: #b72919; }

BODY { font-family: Verdana, Sans-Serif; color: #333; margin:0px; padding:0px; background-color:#FFF; }

.text, .llist { font-size: 80%; line-height: 1.4em; }
.stext, TABLE.ind TD { font-size: 70%; line-height: 1.5em; color: #444; }
.smalltext { font-size: 60%; line-height: 1.2em; color:#666; }
.btext { font-family: Tahoma; font-size: 70%; line-height: 1.3em; }
.llist IMG { width:13px; height:8px; vertical-align:middle; margin: 5px 0 5px 0; }


.tops { font-size:10px; color:#999; height:90px; }
.tops a, .tops a:Visited { text-decoration: underline; color: #999;  }
.tops a:Hover, .tops a:Active { text-decoration: none; color: #b72919;  }

TABLE { border:0px; border-collapse:collapse; }
TABLE TD { padding:0px; }
TABLE.bb { border: #f1f1f1 1px solid; margin-top: 10px; width:540px; }
TABLE.bb TD { font-size:70%; border: #f1f1f1 1px solid; height:70px; text-align:center; width:135px; }
TABLE.bb TD IMG { width:110px; height: 50px; }

TABLE.ind { width:750px; margin: 10px 0 10px 0; }
TABLE.ind TD { width:150px; vertical-align:top; }
TABLE.ind TD UL { padding: 10px 0 0 13px; }
TABLE.ind TD UL LI { background:url(/img/-.gif) 0 1px no-repeat; padding: 0 0 10px 22px; font-weight:bold; }

SPAN.C { font-weight:bold; color: #1868a0; }
SPAN.F { font-weight:bold; color: #ae1400; }

.req { background: url(/img/req.gif) 5px 3px no-repeat; }
HR { padding: 2px; height: 0; margin: 0; border: none; border-top: 1px solid #e2e2e2; }
IMG { border: none; }

DIV { text-align:left; }
UL { margin: 0; padding: 15px; list-style-type: none; }
UL LI { margin:0; padding: 0 0 0.5em 20px; background: url('/img/li.gif') 0 0.4em no-repeat;}
.cap { color:#333; border-bottom:#8789b1 1px solid; padding-bottom:2px; margin-bottom:5px; font-weight:bold; }

OL { margin:0 0 20px 0; padding:0; font-size:70%; text-align:left; width: 750px; }
Ol LI A { font-weight:bold; width:120px; }

H3 { font-weight:normal; color:#000; font-size: 17px; padding: 0px; margin: 0px 0 10px 0; }


DIV.pages { font-size:80%; margin: 8px; width:100%; text-align:right; line-height: 250%; }
DIV.pages A { padding:0 5px 0 5px; }
DIV.pages B { padding:0 4px 0 4px; margin:0 4px 0 4px; background-color:#8789b1; color:#FFF; }
DIV.pages IMG { width:11px; height:11px; }


/*Формы*/
FORM { border:none; padding: 0; margin: 0; }
.sf, .f1, .f2 { font: 11px Verdana; width: 100%; height: 19px; }
.sft, .p1, .p2 { font: 10px Tahoma; color:#FFF; padding: 12px 0 2px 12px; }
.p1 { background: url(/img/p1.gif) #8789b1 top left no-repeat; padding-left:16px; }
.p2 { background: url(/img/p2.gif) #8789b1 top right no-repeat; }
.p3 { background: url(/img/p3.gif) #8789b1 bottom left no-repeat; height: 15px; }
.p4 { background: url(/img/p4.gif) #8789b1 bottom right no-repeat; height: 15px; }
.f1 { margin-top: 25px; }
BUTTON.SB { width: 70px; height: 22px; font: 11px Verdana; }
INPUT.form100 { font: 12px Verdana; width: 100%; height: 22px; }